Calendar
Delete a calendar event
Delete a group calendar event
Authorization
authCookie auth<token>
Auth Token via Cookie
In: cookie
Path Parameters
groupId*string
Must be a valid group ID.
calendarId*string
Must be a valid calendar ID.
Response Body
application/json
application/json
application/json
curl -X DELETE "https://api.vrchat.cloud/api/1/calendar/grp_00000000-0000-0000-0000-000000000000/cal_00000000-0000-0000-0000-000000000000"{
"success": {
"message": "Calendar Entry deleted!",
"status_code": 200
}
}{
"error": {
"message": "\"Missing Credentials\"",
"status_code": 401
}
}{
"error": {
"message": "Calendar Entry not foundǃ",
"status_code": 404
}
}Create a calendar event POST
Creates an event for a group on the calendar
Discover calendar events GET
Get a list of calendar events Initially, call without a `nextCursor` parameter For every successive call, use the `nextCursor` property returned in the previous call & the `number` of entries desired for this call The `nextCursor` internally keeps track of the `offset` of the results, the initial request parameters, and accounts for discrepancies that might arise from time elapsed between calls